Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 13:04:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  746988991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7469889491 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339360110            04:48 PM, 20th Jun                   Sohaib                   Hi Maryam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:48 PM, 20th Jun                     maryam                    Hi Sohaib           04:48 PM, 20th Jun                     maryam                    I want to check the status my order           04:49 PM, 20th Jun                     maryam                    I still didn’t receive it although yesterday I received an order that I made after the missing order           04:49 PM, 20th Jun                     maryam                    This has happened to me before and it took me around 2 months of follow up with the company in order to receive my order           04:50 PM, 20th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:52 PM, 20th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +97339360110           04:56 PM, 20th Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           05:00 PM, 20th Jun                   Sohaib                   Hi Maryam, I have not received a response from you still, please confirm if we are still connected?           05:02 PM, 20th Jun                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:03 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740697